Subject: Ticket Assigned - Need esc late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 06:36:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4615669870 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:37 PM, 01st Dec                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           09:37 PM, 01st Dec                     hi                    I have one order           09:37 PM, 01st Dec                     hi                    4615669870           09:38 PM, 01st Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:38 PM, 01st Dec                     hi                    5 days now every day I receive an sms that the order is out for delivery           09:38 PM, 01st Dec                     hi                    But no one call or deliver the order           09:39 PM, 01st Dec                   Mohad                   Kindly confirm your contact number (97433043004)?            09:39 PM, 01st Dec                     hi                    Yes           09:39 PM, 01st Dec                   Mohad                   Your order is out for delivery today. the team will contact you once the shipment is nearby delivery location           09:40 PM, 01st Dec                     hi                    Every day the same thing           09:40 PM, 01st Dec                     hi                    No one make the delivery 5 days now           09:40 PM, 01st Dec                     hi                    Kindly check with the shipping company           09:41 PM, 01st Dec                   Mohad                   We sincerely apologize for any inconvenience caused to you.           09:42 PM, 01st Dec                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:42 PM, 01st Dec                     hi                    OK thanks           09:43 PM, 01st Dec                   Mohad                   Is there anything else I can help you with today?           09:43 PM, 01st Dec                     hi                    No thank you           09:43 PM, 01st Dec                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3513281